header {
	color: #dfdfdf;
	height: 112px;
	width: 100%;
	line-height: 112px;
	position: fixed;
	z-index: 100;
}

header .logo {
	float: left;
}

header .logo svg {
	width: 60px;
	height: 60px;
	margin-top: 25px;
	box-shadow: 1px 1px 2px #000;
}

header .john {
    color: #d0dd51;
    font-size: 18px;
    line-height: 18px;
    margin-left: 20px;
    text-shadow: 1px 1px 2px #000;
}

header nav {
	float: right;
	font-weight: bold;
}

header nav > ul > li {
    padding-left: 30px;
    float: left;
}

header nav > ul > li a {
	color: #dfdfdf;
	transition: all 0.3s ease-in;
	-webkit-transition: all 0.3s ease-in;
	-moz-transition: all 0.3s ease-in;
	-o-transition: all 0.3s ease-in;
	 text-shadow: 1px 1px 2px #000;
}

a:focus {
	color: #dfdfdf;
	text-decoration: none;
}

header nav ul li a:hover, header nav ul li a:active {
	color: #f8de00;
	text-decoration: none;
}

.dropdown-content {
	position: absolute;
    top: 70px;
    opacity: 0;
	background-color: #34495e;
	width: auto;
	padding: 0 10px 0 10px;
	transition: all 0.3s ease-in;
	transform: scale(1, 0);
	-moz-transform: scale(1, 0);
	-webkit-transform: scale(1, 0);
	-ms-transform: scale(1, 0);
	-o-transform: scale(1, 0);
	transform-origin: top left;
	-moz-transform-origin: top left;
	-webkit-transform-origin: top left;
	-ms-transform-origin: top left;
	-0-transform-origin: top left;
}

.dropdown-content ul {
	display: none;
}

.dropdown-content ul li  {
    display: block;
    height: 40px;
    line-height: 40px;
}

nav ul li:hover ul {
    display: block;
}

nav ul li:hover .dropdown-content {
     opacity: 1;
	transform: scale(1, 1);
	-moz-transform: scale(1, 1);
	-webkit-transform: scale(1, 1);
	-ms-transform: scale(1, 1);
	-o-transform: scale(1, 1);
}

li.active > a {
    color: #d0dd51;
}

/* Slider Section */

.slider, .slider ul.slider-carousel, .slider ul.slider-carousel li {
	height: 600px;
	width: 100%;
	text-align: center;
	color: #dfdfdf;
	background-color: #000;

}

.slider ul.slider-carousel li h1 {
	margin-top: 150px;
	margin-bottom: 30px;
	color: #dfdfdf;
}

.slider ul.slider-carousel li p {
	font-size: 16px;
	text-align: left;
	/*margin-bottom: 50px;*/
	text-shadow: 1px 1px 2px #000;
    width: 50%;
    margin-left: 25%;
	display: block;
}

.slider ul.slider-carousel li a {
/*	padding: 10px 50px;
	margin-right: 30px;*/
	color: #d0dd51;
	font-weight: bold;
	transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-o-transition: all 0.2s ease-in;
}

.slider ul.slider-carousel li a:hover {
	color: #f8dd27;
}

.slider ul.slider-carousel li a:last child {
	margin-right: 0px
}

.img-1 {
	float: left;
	background-color: #000;
	background-image: url(../images/slider/day-bg.jpg);
	background-size: 130% auto;
	background-position: center top;
	background-color: green;
	background-repeat: no-repeat;
}

.img-2 {
	float: left;
	background-color: #000;
	background-image: url(../images/slider/night-bg.jpg);
	background-size: 130% auto;
	background-position: center top;
    background-color: green;
	background-repeat: no-repeat;
}

.slider ul.slider-carousel li a.cta-1, .slider ul.slider-carousel li a.cta-2 {
	box-shadow: 1px 1px 2px #000;
}


.slider ul.slider-carousel li a.cta-1:hover {
   background-color: #e78479;
   border-radius: 5px;
   -webkit-border-radius: 5px;
   -moz-border-radius: 5px;
}

.slider ul.slider-carousel li a.cta-2:hover {
   background-color: #81abd5;
   border-radius: 5px;
   -webkit-border-radius: 5px;
   -moz-border-radius: 5px;
}

.slider ul.sliderpager li {
   padding: 0 3px;
   height: 28px;
   line-height: 28px;
}

.slider ul.sliderpager li a {
    color: #34495e;
}

.slider ul.sliderpager li.selected a {
    color: #d0dd51;
}

/* Services Section */

.services {
	text-align: center;
}

.services p {
	text-align: center;
	width: 50%;
	margin-left: 25%;
}

.services .services-content i {
	font-size: 32px;
	color: #256191;
}

.services-header, .portfolio-header, .team-header, .testimonials-header, .testimonials-header , .contact-header {
	margin-bottom: 42px;
	text-align: center;
}

.services-header, .portfolio-header, .team-header, .testimonials-header, .testimonials-header , .contact-header {
	margin-bottom: 42px;
	text-align: center;
}

/* Portfolio */

.portfolio {
    background-color: #000;
    color: #256191;
    background-image: url(../images/portfolio/portfolio-bg.jpg);
    background-attachment: fixed;
    background-size: auto 100%;
    background-position: center center;
}

.portfolio .inner-content {
	position: relative;
	width: 100%;
	height: 100%;
}

.portfolio .inner-content img {
	width: 100%;
	height: 100%;
}

.portfolio .inner-content .overlay-content {
	position: absolute;
	top: 100%;
	left: 0;
	text-align: center;
	background: rgba(0, 0, 0, 0.6);
	width: 100%;
	height: 100%;
	color: #dfdfdf;
	transition: all 0.3s ease-in;
	-webkit-transition: all 0.3s ease-in;
	-moz-transition: all 0.3s ease-in;
	-o-transition: all 0.3s ease-in;
}

.portfolio .inner-content .overlay-content h3, .portfolio .inner-content .overlay-content p {
	font-size: 18px;
	color: #dfdfdf;
}

.portfolio .inner-content .overlay-content h3 {
	padding-top: 20%;
	color: #f8de00;
    font-weight: bold;
}

.portfolio .inner-content:hover .overlay-content {
    top: 0;
}

.portfolio .inner-content .overlay-content p a {
	color: #dfdfdf;
}

.portfolio .inner-content .overlay-content p a:hover {
	color: #d0dd51;
}

.portfolio .portfolio-nav {
    text-align: center;
    margin-top: 30px;
}

.portfolio .portfolio-nav span {
	cursor: pointer;
	margin-right: 10px;
	padding: 5px 10px 6px 10px;
	font-size: 14px;
	width: 28px;
	height: 28px;
	line-height: 28px;
	background-color: #256191;
	color: #dfdfdf;
	font-weight: bold;
	border-radius: 5px;
   -webkit-border-radius: 100%;
   -moz-border-radius: 100%;
   	box-shadow: 1px 1px 2px #000;
}

.portfolio .portfolio-nav span a {
	color: #dfdfdf;
}

.portfolio .portfolio-nav span:hover {
	background-color: #f8de00;
}

/* Team */

.team {
    background-color: #dfdfdf;
    background-attachment: fixed;
    background-size: 100% 100%;
}


.team .inner-content {
	position: relative;
	width: 100%;
	height: 100%;
}

.team .inner-content img {
	width: 100%;
	height: 100%;
}

.team .team-header p {
	width: 40%;
    margin-left: 30%;
}

.team .inner-content .overlay-content {
	position: absolute;
	top: 100%;
	left: 0;
	text-align: center;
	background: rgba(0, 0, 0, 0.6);
	width: 100%;
	height: 100%;
	transition: all 0.3s ease-in;
	-webkit-transition: all 0.3s ease-in;
	-moz-transition: all 0.3s ease-in;
	-o-transition: all 0.3s ease-in;
}


/*.team .inner-content:hover .overlay-content {
    top: 0;
}*/


.team .team-nav {
    text-align: center;
    margin-top: 30px;
}

.team .team-nav span {
	cursor: pointer;
	margin-right: 10px;
	padding: 5px 10px 6px 10px;
	font-size: 14px;
	width: 28px;
	height: 28px;
	line-height: 28px;
	background-color: #01479f;
	color: #dfdfdf;
	font-weight: bold;
	border-radius: 5px;
   -webkit-border-radius: 100%;
   -moz-border-radius: 100%;
}

.team .team-nav span a {
	color: #dfdfdf;
}

.team .team-nav span:hover {
	background-color: #f8de00;
}

/*.team-carousel {
	margin-left: 22%;
}
*/
.team-carousel .inner-content p.name {
	padding-top: 15%;
}

.team-carousel .inner-content p.description{
	padding: 0 15px;
}

ul.member-social-links li {
	color: #dfdfdf;
	font-size: 14px;
   }

ul.member-social-links li i {
	width: 28px;
	height: 28px;
	line-height: 28px;
	margin: 0 10px;
	border-radius: 5px;
   -webkit-border-radius: 100%;
   -moz-border-radius: 100%;
}

ul.member-social-links li a {
	color: #dfdfdf;
}

ul.member-social-links li .fa-facebook {
    background-color: #3b5998;
}

ul.member-social-links li .fa-twitter {
    background-color: #00aced;
}

ul.member-social-links li .fa-linkedin {
    background-color: #007bb6;
}

/* Testimonials */

.testimonials {
	background-color: #000;
	background-image: url(../images/testi/testi-bg.jpg);
	background-attachment: fixed;
	background-size: 140% auto;
	background-position: center center;
	background-repeat: no-repeat;
	color: #dfdfdf;
}

.testimonials .testimonials-header p {
	width: 40%;
    margin-left: 30%;
}

.testimonial-carousel li {
    text-align: center;
    margin: 0 200px;
}

.testimonial-carousel img {
    width: 150px;
    height: 150px;
	border-radius: 5px;
   -webkit-border-radius: 100%;
   -moz-border-radius: 100%;
   margin-bottom: 30px;
   border-radius: 5px; 
   -moz-border-radius: 5px; 
   -webkit-border-radius: 5px; 
}

.testimonial-carousel li p.name {
	font-size: 24px;
    color: #dfdfdf;
    font-weight: bold; 
    margin: 0 0;
}

.testimonial-carousel li p.position {
	font-size: 18px;
    margin-bottom: 30px;
    font-weight: bold; 
    margin: 0 0;
}

.testi-nav {
    text-align: center;
    margin-top: 10px;
}

.testi-nav span {
	cursor: pointer;
	margin-right: 10px;
	padding: 5px 10px 6px 10px;
	font-size: 14px;
	width: 28px;
	height: 28px;
	line-height: 28px;
	background-color: #01479f;
	color: #dfdfdf;
	font-weight: bold;
	border-radius: 5px;
   -webkit-border-radius: 100%;
   -moz-border-radius: 100%;
}

.testi-nav span a {
	color: #dfdfdf;
}

.testi-nav span:hover {
	background-color: #f8de00;
}

blockquote {
	position: relative;
	border: none;
	line-height: 1.5em;
	font-size: 14px;
	color: #dfdfdf;
	display: inline-block;
	padding: 0 0;
}

blockquote:before {
    position: absolute;
    content: "\f10d";
    top: -5pxpx;
    left: -20px;
    font-family: fontAwesome;
}

blockquote:after {
    position: absolute;
    content: "\f10e";
    bottom: -5px;
    right: -20px;
    font-family: fontAwesome;
}

.testipage li {
    margin-right: 5px;
}

.testipage li:last-child{
    margin-right: 0;
}

.testipage  a {
    color: #dfdfdf;
}

.testipage a.selected{
    color: #d0dd51;
}

/* Blog */

#blog {
	background-color: #dfdfdf;
}

.blog span.date {
   color: #333;
}

.blog h3 a {
   color: #000;
	transition: all 0.3s ease-in;
	-webkit-transition: all 0.3s ease-in;
	-moz-transition: all 0.3s ease-in;
	-o-transition: all 0.3s ease-in;
}

.blog h3 a:hover {
   color: #256191;
	transition: all 0.3s ease-in;
	-webkit-transition: all 0.3s ease-in;
	-moz-transition: all 0.3s ease-in;
	-o-transition: all 0.3s ease-in;
}

.blog p a {
   color: #000;
   font-weight: bold;
	transition: all 0.3s ease-in;
	-webkit-transition: all 0.3s ease-in;
	-moz-transition: all 0.3s ease-in;
	-o-transition: all 0.3s ease-in;
}

.blog p a:hover {
   color: #256191;
	transition: all 0.3s ease-in;
	-webkit-transition: all 0.3s ease-in;
	-moz-transition: all 0.3s ease-in;
}


.blog-header p {
	margin-bottom: 40px;
}

.blog img {
	/*border: solid #000 1px;*/
     -webkit-box-shadow: 0px 2px 5px 1px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 2px 5px 1px rgba(0,0,0,0.75);
	box-shadow: 0px 2px 5px 1px rgba(0,0,0,0.75);
	border-radius: 5px; 
    -moz-border-radius: 5px; 
    -webkit-border-radius: 5px; 
}

/* Contact */

a.contact-anchor {
	color: #dfdfdf;
}

.contact {
	background-color: #000;
	background-image: url(../images/testi/river-bg.jpg);
    background-attachment: fixed;
    background-position: center center;
    background-size: auto 146%;
    background-repeat: no-repeat;
	color: #dfdfdf;
}

.contact-header p {
	width: 40%;
	margin-left: 30%;
}

form.contact-form {
	width: 50%;
	margin: 0 auto;
	text-align: center;
}

input:not([type=submit]), textarea {
	width: 100%;
	margin-bottom: 40px;
	color: #777;
	box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.3) inset;
	border: none;
	background-color: rgba(255, 255, 255, 0.9);
	border-radius: 5px; 
    -moz-border-radius: 5px; 
    -webkit-border-radius: 5px; 
}

input:not([type=submit]){
	height: 40px;
	padding-left: 20px;
	line-height: 40px;
}

textarea {
	height: 160px;
	padding-top: 10px;
	padding-left: 10px;
	border-radius: 5px; 
    -moz-border-radius: 5px; 
    -webkit-border-radius: 5px; 
}

#submit {
    padding: 10px 20px;
    color: #000;
    background-color: #d0dd51;
    font-weight: bold;
    border: none;
    border-radius: 5px; 
    -moz-border-radius: 5px; 
    -webkit-border-radius: 5px; 
}

.result {
	text-align: center;
	margin-top: 20px;
	font-size: 18px;
	font-weight: bold;
	text-shadow: 2px 2px 2px #000;
}

.success, .error {
	font-size: 16px;
    color: #dfdfdf;
    font-weight: lighter;
    text-shadow: 1px 1px 2px #000;
	 -moz-text-shadow: 1px 1px 2px #000;
	 -webkit-text-shadow: 1px 1px 2px #000;
	 -ms-text-shadow: 1px 1px 2px #000;
}

/* Footer */

footer {
	margin-top: 56px;
}

footer h1 {
	padding-bottom: 10px;
}

footer p i {
	color: #2d82db;
}

footer p span {
	padding-left: 15px;
	font-weight: bold;
}

footer p.about {
	font-size: 14px;
	padding-left: 15px;
	font-weight: bold;
}

h1.social {
    margin-left: 10px;
}

form.update-form input:not([type=submit]), textarea {
	width: 100%;
	margin-bottom: 40px;
	color: #777;
	box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.3) inset;
	border: none;
	background-color: rgba(255, 255, 255, 0.9);
}

#take-email {
	margin-bottom: 20px;
}

#submit-button {
	background-color: #d0dd51;
	color: #dfdfdf;
	border: none;
	padding: 0 30px;
	font-weight: bold;
	height: 40px;
	line-height: 30px;
}

footer .footer-social-links li {
	padding: 0 10px;
	font-size:  28px;
}


footer .footer-social-links li a {
	margin-right: 16px;
	color: #dfdfdf;
}

footer .footer-social-links li a i.fa-facebook {
    color: #3b5998;
}

footer .footer-social-links li a i.fa-twitter {
    color: #00aced;
}

footer .footer-social-links li a i.fa-linkedin {
    color: #007bb6;
}

footer .footer-social-links li a i.fa-dribbble {
    color: #3b5998;
}

footer .footer-social-links li a i.fa-youtube {
    color: #bb0000;
}

.copyright {
	text-align: center;
	color: #dfdfdf;
	background-color: #333;
	height: 42px;
	line-height: 42px;
	margin-top: 56px;
}

.copyright p {
	margin: 0 0;
}

footer p span.primary {
	padding-left: 0;
}

.youtube-wrapper {
    max-width: 680px;
    margin: 5px auto;
    padding: 0 20px;
}

.youtube {
    background-color: #000;
    margin-bottom: 30px;
    position: relative;
    padding-top: 75%;
    overflow: hidden;
    cursor: pointer;
}

.youtube.wide-screen {
    padding-top: 56.25%;
}
.youtube img {
    width: 100%;
    top: 0%;
    height: 100%;
    left: 0;
 /*   opacity: 0.7;*/
}
.youtube .play-button {
    width: 90px;
    height: 60px;
    background-color: #01479f;
    box-shadow: 0 0 30px rgba( 0,0,0,0.6 );
    z-index: 100;
    opacity: 0.8;
    border-radius: 6px;
    cursor: pointer;
}

.play-button {
    z-index: 9999;
}

.play-button:hover {
    /*border: solid red 1px;*/
}


.youtube .play-button:before {
    content: "";
    border-style: solid;
    border-width: 15px 0 15px 26.0px;
    border-color: transparent transparent transparent #fff;
}
.youtube img,
.youtube .play-button {
    cursor: pointer;
}
.youtube img,
.youtube iframe,
.youtube .play-button,
.youtube .play-button:before {
    position: absolute;
}
.youtube .play-button,
.youtube .play-button:before {
    top: 50%;
    left: 50%;
    transform: translate3d( -50%, -50%, 0 );
}
.youtube iframe {
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
}




























